Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Minne (RAM): 2048 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DGS-1250-28XMP Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G stöd
ARP-styrning
Ja
Antal Ethernet Power PoE-ingångar
24
Effekt per Poe-port över Ethernet
15,4 W
Fiber-Ethernet-kabeldragningsteknik
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Koppar-Ethernet-kablage-teknologi
Platsinställningar konfiguration CLI
Ja
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
128 Gbit/s
Statisk väg
Ja
Sök IGMP
Total effekt på Ethernet-hölje
370 W
Wi-Fi-standarder
IEEE 802.3af, IEEE 802.3at
Fullständig dubbelsidig utskrift
Stöd för jumbo-frame
Adresstabellens storlek
Trädprotokollens varaktighet
Akis-kontrollstöd
Anslutningskontrollista ACL
Publiceringsflödeskontroll
Åtkomstkontrollista Acl Regler
768
Antal SFP-modulplatser
Uppgraderbar inbyggd programvara
Ja
Kommunikations-LED-indikatorer
Antal per kartong
5 stycken
Kartongens bredd
47,8 cm
Kartongens längd
58,5 cm
Kartongens nettovikt
19,3 kg
Kartongens vikt
25,5 kg
Kartonger per pall Hav
16 stycken
Kartonger per pall Luft
16 stycken
Paketcache
Paketvikt
4,76 kg
GTIN EAN UPC
0790069443008,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Anslutningsgateway-spegling
Anslutningsklustrering
Antal per pall luft
80 stycken
Antal per pall sjö
80 stycken
Antal statiska vägar
124
Bredd
Bruttovikt per pall luft
426 kg
Bruttovikt per pall sjö
426 kg
Cykelskydd
Ja
Datum tillagt till systemet
2019-06-28
Djup
Driftsfuktighetsområde
0 - 95%
Driftstemperaturområde
-5 - 50 °C
Elektromagnetisk kompatibilitet
CE A, VCCI A, FCC A, IC, BSMI
Flashminne
Fraktlåda höjd
42,8 cm
Framföringshastighet
95,24 Mpps
Följsamhetsförklaringar
Förpackningsbredd
393 mm
Förpackningsdjup
563 mm
Förpackningshöjd
89 mm
Head Of Line Hol Blocking
Ja
Hylla installation
Höjd
Höjd hav
184,7 cm
Höjd luft
184,7 cm
IP-MAC-portbindning
Ja
Icke-driftsfuktighet
Intern minne
Jumbo-ramar
12000
Kompatibelt system HS-kod
85176990
Konsolindata
RJ-45
Kontaktlager
Köschemaläggningsalgoritmer
Weighted Round Robin (WRR)
Lagringstemperaturområde Celsius
Ljudnivå
50,8 dB
Längd
110 cm
MIB-stöd
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF-intervall
463430,16 Saat
Maximal strömförbrukning
Minnestyp
DDR3-SDRAM
Multicast-stöd
Ja
Nätaggregat Inkluderat
Ja
Pallbredd
120 cm
Produktfärg
Produktionsdatum
Produktkod
DGS-1250-28XMP
Produktnamn
DGS-1250-28XMP
Produktnamn
DGS-1250-28XMP
Produktserie
Routningstransitkapacitet
Stödda kabeltyper
Cat5, Cat5e
Systemhändelselogg
Ja
Säkerhetsalgoritm stöds
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Säkerhetskopiera och överföra
Ja
Sålda marknader
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Tangenttyp
VLAN-antalet
VLAN-stöd
Ja
Varumärke
D-Link
Varumärke
D-Link
Virtuella LAN-funktioner
Voice VLAN
Värmeavledning
1551,891 BTU/s
Webbaserad hantering
D-Link DGS-1250-28XMP Switch